Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
virtual/xft masked by package.mask, but gnome requires it?
View unanswered posts
View posts from last 24 hours

 
This topic is locked: you cannot edit posts or make replies.    Gentoo Forums Forum Index Duplicate Threads
View previous topic :: View next topic  
Author Message
supertcy
n00b
n00b


Joined: 06 Jan 2009
Posts: 4

PostPosted: Sat Jan 10, 2009 10:43 am    Post subject: virtual/xft masked by package.mask, but gnome requires it? Reply with quote

Hi, all,
I'm installing gnome on a gentoo box, but it reported that several packages require virtual/xft which was masked by package.mask at 09 Jan. How to solve this problem?
many thanks!
Back to top
View user's profile Send private message
nero37
Tux's lil' helper
Tux's lil' helper


Joined: 15 Jun 2007
Posts: 141
Location: Ireland

PostPosted: Sat Jan 10, 2009 3:37 pm    Post subject: Reply with quote

Seeing same problem myself. The gnome ebuilds that require virtual/xft have been updated to use x11-libs/libXft directly. Wait a while until your local mirror is up to date and resync portage and the problem will go away.
Back to top
View user's profile Send private message
i92guboj
Moderator
Moderator


Joined: 30 Nov 2004
Posts: 10157
Location: Córdoba (Spain)

PostPosted: Sat Jan 10, 2009 3:54 pm    Post subject: Reply with quote

Plese, continue only here: https://forums.gentoo.org/viewtopic-t-725762-highlight-.html

Don't open duplicate threads.

Moved from Desktop Environments to Duplicate Threads.
_________________
Gentoo Handbook | My website


Last edited by i92guboj on Sat Jan 10, 2009 3:56 pm; edited 1 time in total
Back to top
View user's profile Send private message
Display posts from previous:   
This topic is locked: you cannot edit posts or make replies.    Gentoo Forums Forum Index Duplicate Threads All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum